<?xml version='1.0' encoding='UTF-8'?>
<changelog>
	<entry>
		<changenumber><changeInfo>568903</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>hair edge fix
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-12 11:11:15</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/rdm/big_five_02_meta_body.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568899</changeInfo>
		<clientId>abc-WKS-402011</clientId>
		<msg>update
</msg>
		<changeUser>lpieper</changeUser>
		<changeTime>2015-03-12 11:09:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1118" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568891</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>mat id fixed
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-12 11:06:10</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/rdm/big_five_02_meta_body.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568885</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>update
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-12 11:02:42</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff.psd" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff_0.dds" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff_1.dds" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff_2.dds" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_norm.psd" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_norm_0.dds" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_norm_1.dds" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_norm_2.dds" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/orbital_watch_meta.cfg" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/maps/trader_polar_meta_head_norm.psd" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568882</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>talk anim
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-12 11:01:15</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_body_neutral_talk.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_head_neutral_talk.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568881</changeInfo>
		<clientId>bjoern.frechenhaeuser_mock</clientId>
		<msg>mockEditor - Map: session_earth_05
Adding POI for sessionquest
</msg>
		<changeUser>bjoern.frechenhaeuser</changeUser>
		<changeTime>2015-03-12 10:58:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="33" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/mapimage.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x4/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x4/voxeldata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/object_labels.bin" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/region_images.bin" />
		<file endRevision="34" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/session_earth_05.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568872</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>updated route menus
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-12 10:54:04</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="559" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/ui/route_creation.feu" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/ui/route_creation_energy.feu" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/ui/route_creation_goods.feu" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/Flash/route_creation.fla" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/Flash/route_creation_energy.fla" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/Flash/route_creation_goods.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568867</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>added a &quot;_meta&quot; to filename according to nomenclatura
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-12 10:52:06</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/big_five_02.cfg" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/big_five_02.ifo" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/rdm/big_five_02_body.rdm" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/rdm/big_five_02_head.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568863</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>update
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-12 10:50:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/big_five_02_meta.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/big_five_02_meta.ifo" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/map/big_five_02_meta_head_diff.psd" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/map/big_five_02_meta_head_diff_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/map/big_five_02_meta_head_diff_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/map/big_five_02_meta_head_diff_2.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/map/big_five_02_meta_head_norm.psd" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/map/big_five_02_meta_head_norm_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/map/big_five_02_meta_head_norm_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/map/big_five_02_meta_head_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/rdm/big_five_02_meta_body.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/rdm/big_five_02_meta_head.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568861</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>polar trader and orbital watch portrait texture rework 
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-12 10:49:40</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/rdm/big_five_05_meta_body.rdm" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff.psd" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff_0.dds" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff_1.dds" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff_2.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_norm.psd" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_norm_0.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_norm_1.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_norm_2.dds" />
		<file endRevision="34" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/orbital_watch_meta.cfg" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/maps/trader_polar_meta_head_norm.psd" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/maps/trader_polar_meta_head_norm_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/maps/trader_polar_meta_head_norm_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/maps/trader_polar_meta_head_norm_2.dds" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/trader_polar_meta.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568855</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-12 10:37:49</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="807" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568850</changeInfo>
		<clientId>baeurle</clientId>
		<msg>- fixed shader warning
</msg>
		<changeUser>baeurle</changeUser>
		<changeTime>2015-03-12 10:35:50</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/shaders/fx/water_reflection.fx" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568847</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Added SSQ Hubs
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-12 10:35:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="806" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568846</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added event session difficulty infotips
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-12 10:34:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="558" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="1283" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/EventDetails.as" />
		<file endRevision="201" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="295" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568837</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>moon trading vehicle 01 v02
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-12 10:24:53</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_diff.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_diff_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_diff_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_metal_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_metal_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_metal_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_norm.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_norm_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_norm_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trade_vehicle_moon_01/maps/trade_vehicle_moon_01_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568834</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>lp update
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-12 10:15:38</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_02/rdm/residence_tier02_arctic_estate_02_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568831</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>updated ui release
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-12 10:09:49</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1282" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568830</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>updated route menus
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-12 10:09:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="557" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/ui/ceo_profile_selection.feu" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/button_session_over.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/button_session_up.png" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/circlefilled_bg.png" />
		<file endRevision="54" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/GraphicAssets/TileWhite/TileWhiteAssets/Tile_white.png" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/ImageIconVideo/VideoPlayerComponent/VideoPlayerComponentAssets/dummy.png" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_checked_over.png" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_checked_up.png" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_disabled.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/buttons/button_default_disabled_over.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/buttons/button_default_green_over.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/buttons/button_default_green_up.png" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_highlight_over.png" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_highlight_up.png" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_over.png" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_up.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_checked_over.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_checked_up.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_disabled.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_highlight_over.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_highlight_up.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_over.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_up.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/infotip_btn.png" />
		<file endRevision="60" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base.png" />
		<file endRevision="135" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_dark.png" />
		<file endRevision="48" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_base_dark_0.dds" />
		<file endRevision="54" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_dark_1.png" />
		<file endRevision="125" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_dark_2.png" />
		<file endRevision="41" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_base_dark_2_0.dds" />
		<file endRevision="105" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light.png" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_base_light_0.dds" />
		<file endRevision="44" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light_1.png" />
		<file endRevision="33" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light_2.png" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light_3.png" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_1.png" />
		<file endRevision="39" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_complementary_light_2.png" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_2_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_4.png" />
		<file endRevision="32" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_5.png" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_5_0.dds" />
		<file endRevision="150" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_highlight.png" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_highlight_0.dds" />
		<file endRevision="141" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_highlight_light_1.png" />
		<file endRevision="43" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_highlight_light_1_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/filterassets/border_bottom.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/filterassets/infobar_filter_background.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/filtertext_bg.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icon_arrow_down_bold.png" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568825</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>add tooltip on button
</msg>
		<changeUser>elaine.hu</changeUser>
		<changeTime>2015-03-12 10:01:00</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="556" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568820</changeInfo>
		<clientId>abc-WKS-402011</clientId>
		<msg>ToolOne - corrected arctic industry module .cfg File
</msg>
		<changeUser>lpieper</changeUser>
		<changeTime>2015-03-12 09:56:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="504" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568817</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>StrategicView - Space Station Details
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-12 09:50:43</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1280" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="174" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/MenuController.as" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/SpacestationDetails.as" />
		<file endRevision="45" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/DocksFrame.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/SpaceStationDetailsFrame.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/SpaceStationDetailsFrame.h" />
		<file endRevision="103" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="33" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.h" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/VotingFrame.cpp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/VotingFrame.h" />
		<file endRevision="94" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/MetaGUIState.cpp" />
		<file endRevision="43" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/MetaGUIState.h" />
		</files>
		</changenumber>
	</entry>
</changelog>
